.save-cart-btn{
    padding: 10px;
    color: #ffffff;
    background-color: #EE8D30;
    border: none;
    outline: none;
    border-radius: 3px;
    font-size: 14px;
    text-transform: uppercase;
}

.save-cart-btn:hover{
    opacity: 0.7;
}

.save-cart-btn:disabled{
    cursor: not-allowed;
    opacity: 0.3;
}